//typography: base styles for fonts, p, a, standard h1, h2 ...



h1 {
  font-family: Montserrat-Bold;
  font-size: 55px;
  color: #fff;
}

h2 {
  position: relative;
  font-family: Montserrat-Light;
  font-size: 20.54px;
  text-transform: uppercase;
  letter-spacing: 3.5px;
  word-spacing: 1px;

  &:after {
    content: '';
    position: relative;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 43px;
    height: 2px;
    margin-bottom: 16px;
  }
}

h3 {
  font-family: ProximaNova-Bold;
  font-size: 24px;
}

p {
  font-family: Montserrat-Light;
  font-size: 15px;
}

